<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nabila Gudino Ochoa</title>
    <link rel="stylesheet" href="../shared.css">
    <link rel="stylesheet" href="./section.css">
</head>

<body>
    <header class="header">
        <img class="logo" src="../assets/logo.svg" />
        <span class="logo-text ">Nabila Gudiño Ochoa</span>
    </header>
    <section class="main-section">
        <div class="yellow section title-section">
            <span class="title">This is me</span>
            <img class="img" src="../assets/me.svg" />
        </div>
        <div class="me-section content-section">
            <div class="second-section">
                <p class="text">Hi! I'm Nabila and I'm a Software Engineer with a strong background in development as
                    well as design.</p>
                <p class="text">Over the years I specialized in web development, then in web design and finally in user
                    experience design (UX) where I found my true calling.</p>
            </div>
            <div class="pic-section">
                <img class="pic " src="../assets/me-3.png" />
            </div>
            
            <div class="third-section">

                <p class="text">I've been working as a UX designer and front-end developer for at least 6 years, gaining
                    experience in different design and development technologies: </p>

                <h3 class="sub-title">Design technologies:</h3>
                <ul class="custom-bullet carrot">
                    <li>Adobe XD</li>
                    <li>Figma</li>
                    <li>Sketch</li>
                    <li>InVision</li>
                    <li>Zeplin</li>
                </ul>

                <h3 class="sub-title">Development technologies:</h3>
                <ul class="custom-bullet carrot">
                    <li>HTML5 and CSS3</li>
                    <li>Sass</li>
                    <li>Bootstrap</li>
                    <li>Vanilla JS</li>
                    <li>ReactJS</li>
                    <li>VueJS</li>
                </ul>

                <h3 class="sub-title">Other technologies:</h3>
                <ul class="custom-bullet carrot">
                    <li>Git</li>
                    <li>Scrum</li>
                </ul>

            </div>
        </div>
        <a href="../index.html" class="blue section back-section">
            <img class="img" src="../assets/back.svg" />
            <span class="title">Go back</span>
        </a>
        <a href="../sections/talk.html" class="pink section contact-section">
            <span class="title">Let's talk!</span>
            <img class="img" src="../assets/next.svg" />
        </a>
    </section>
</body>

</html>